<!--[metadata]>
+++
title = "start"
description = "The start command description and usage"
keywords = ["Start, container, stopped"]
[menu.main]
parent = "smn_cli"
+++
<![end-metadata]-->

# start

    Usage: docker start [OPTIONS] CONTAINER [CONTAINER...]

    Start one or more containers

      -a, --attach=false         Attach STDOUT/STDERR and forward signals
      --help=false               Print usage
      -i, --interactive=false    Attach container's STDIN
